#!/bin/bash

#DIRECTORY_PATH="/media/datos"
# DIRECTORIO DE EJECUCIÓN DEL SCRIPT ACTUAL
DIRECTORY_PATH=$(dirname `readlink -f $(dirname $0)`)

#DIRECTORIO DE DONDE SE ALMACENA LOS RESPALDOS
#DIRECTORY_PATH_BACK="/media/datos/COMPARTIDOS_EN_RED/BACKUPS"
DIRECTORY_PATH_BACK="${DIRECTORY_PATH}/COMPARTIDOS/BACKUPS"
#DIRECTORIO DE DONDE SE ALMACENARA EL ULTIMO RESPALDO DEL DIA
#DIRECTORY_PATH_LAST="/media/datos/COMPARTIDOS_EN_RED/LAST_BACKUPS"
DIRECTORY_PATH_LAST="${DIRECTORY_PATH}/LAST_BACKUPS"

#USUARIO DEL SERVIDOR DE BACKUPS
USER_DB="senapi"
#DIRECCION DEL SERVIDOR DE BACKUPS
SERVER_DB="10.0.139.71"
#DIRECTORIO DE BACKUPS EN EL SERVIDOR
SERVER_PATH="/home/senapi/backups/sqldata/"